@charset "utf-8";

.boodong_warp { width:49%;min-height:324px;display: inline-block; padding: 20px; border:1px solid #ddd; margin-right: 1%;margin-bottom: 10px;
}

.boodong_warp p { margin: 0; margin-bottom: 5px; }

.boodong_warp:nth-child(odd){ margin-right: 0; }
.thm_figure {float: left;width: 120px;display: block;height: 140px;overflow: hidden;position: relative;text-align: center;background-color: #eeeef1;}
.thm_figure .photo{position: absolute;top: 0;left: 0;width: 300%;height: 100%;margin-left: -100%;}
.thm_figure .photo img{display: inline-block;max-width: none;height: 100%;width: 33%;}   
.thm_figure strong { margin: 10px 0; }
.thm_caption { float: right; width: 65%;}
.bd_box .list_1st li{position: relative;overflow: hidden;width: 100%;min-height:24px;max-height:48px;padding-left: 88px;text-align: left;line-height: 24px;background:url(/images/common/content/list_bul1.png) no-repeat left 11px}
.bd_box .list_1st li em {width: 80px;display: inline-block;min-width: 80px;float: left;margin-left: -80px;vertical-align: top;}
.bd_box .list_1st li em:after { content: '';float: right;width: 1px;height: 10px;margin-right: 15px;position: relative;top: 4px;background-color: #c4c4c4;}
    
@media only screen and (max-width:1300px){
	.thm_caption{width:60%}	
}

/* @media only screen and (max-width:1200px){
.boodong_warp{min-height:463px}
.thm_figure {float:none;width: 100%;display: block;text-align: center;}
.thm_caption { float:none;width: 100%; }
.thm_figure .photo img{width:auto;}
} */

@media only screen and (max-width:1200px){
	.boodong_warp{min-height:auto;width:100%;padding:30px 50px}
	.thm_figure{float: left;width: 120px;display: block;height: 140px;}
	.thm_caption{float:right;width:74%}
	.thm_figure .photo img{width: 33%;}
	.bd_box .list_1st li{min-height:auto;max-height:none}
	}
	
@media only screen and (max-width:900px){

}



@media (max-width:767px){
	.thm_figure {float:none;width: 100%;display: block;text-align: center;}
.thm_caption { float:none;width: 100%; }
.thm_figure .photo img{width:auto;}

.boodong_warp { width:100%;display: block;overflow: hidden;}


}
    
@media (max-width:480px){
.boodong_warp { width:100%;display: block;overflow: hidden;}
}

